Статьи и новости

Localization editor - редактор языковых файлов, перевод Яндекс и Google

Цена: 400 руб.
С 2 покупки - цена 320 руб.
Нужна платная помощь с установкой?
Каталог дополненийПрочиеМодули
Автор: reDream
Совместимость OpenCart 1.5.4.1, OpenCart 1.5.5.1, OpenCart 1.5.6, OpenCart 1.5.6.1, OpenCart 1.5.6.2, OpenCart 1.5.6.3, OpenCart 1.5.6.4, OpenCart 2.0, OpenCart 2.1, OpenCart 2.2, OpenCart 2.3, OpenCart 3.0, OCStore 1.5.4.1, OCStore 1.5.5.1, OCStore 1.5.5.1.1, OCStore 1.5.5.1.2, OCStore 2.1, OCStore 2.3, OCStore 3.0
Модуль для редактирования файлов локализации через админ-панель OpenCart.

С этим модулем вам больше не нужно искать, в каком файле хранится тот или иной текст.
Вам больше не нужно скачивать и редактировать файлы через FTP - теперь вы можете сделать это через Localization editor!
Если в каком-то из модулей или шаблоне, установленных на вашем сайте, нет необходимого вам языка, вы сможете в два клика автоматически перевести его более чем на 100 языков с помощью API Google translate или Яндекс.Переводчика.
 
  • Удобный интерфейс
  • Поиск переменных и текстов по всем языковым файлам
  • Добавление переменных
  • Автоматическое форматирование и экранирование языковых файлов при сохранении
  • Автоматический перевод через API Google translate и Яндекс.Переводчик
  • Код модуля полностью открыт. Модуль не заменяет системные файлы.
  • Работает на всех актуальных версиях OpenCart и OcStore. С любым шаблоном.
 
Демо: http://oc.redream.ru 
Логин/Пароль: demo/demo


По всем вопросам: oc@redream.ru

Расположение в меню: Система > Локализация > Localization editor
 
Системные требования:
  • Php не ниже 5.4
  • Vqmod (Для OpenCart 1.5.x)
 
Процедура установки:
  • Загрузить все файлы под вашу версию OpenCart из папки "upload" в корневую папку сайта
  • Обновить кэш модификаторов в менеджере дополнений (в vqmod обновляется автоматически)
  • Разрешить просмотр и внесение изменений для необходимой группы пользователей (Система > Пользователи > Группы пользователей)
Основное
Способ распространения Платно
Совместимость OpenCart 1.5.4.1, OpenCart 1.5.5.1, OpenCart 1.5.6, OpenCart 1.5.6.1, OpenCart 1.5.6.2, OpenCart 1.5.6.3, OpenCart 1.5.6.4, OpenCart 2.0, OpenCart 2.1, OpenCart 2.2, OpenCart 2.3, OpenCart 3.0, OCStore 1.5.4.1, OCStore 1.5.5.1, OCStore 1.5.5.1.1, OCStore 1.5.5.1.2, OCStore 2.1, OCStore 2.3, OCStore 3.0
VQmod Нет
Ocmod Нет
Статистика
В первый раз файл добавлен 22.10.2019
Последнее изменение 22.10.2019
Просмотров 162

Написать

Ваше Имя:


Ваш отзыв: Внимание: HTML не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке:






Файлы будут доступны после покупки




Ещё никто не оставил комментариев к записи.
 
Телефон, Viber, WhatsApp, Telegram: +7-952-3190-952 Skype: cdqpru Почта: help@liveopencart.ru ВКонтакте: liveopencart